.ka-panel {
	margin-bottom:5px;
	/*border-top:1px dotted #ccc;*/
	width:100%;
}
.ka-panel div.contentList ul {
	/*
	padding-left:22px !important;
	*/
}
.ka-panel.open .ka-handler {
  cursor:pointer;
  background: #F5F5F5 url(close_open.png) right -39px no-repeat; 
}
.ka-panel.close .ka-handler  {
  cursor: pointer;
  margin:0px 0px 3px 0px;
  background: #F5F5F5 url(close_open.png) right 6px no-repeat;
}
.ka-panel.close .ka-handler:hover  {
  background: #F9F9F9 url(close_open.png) right 6px no-repeat; 
}
.ka-panel.open .ka-handler:hover  {
  background: #F9F9F9 url(close_open.png) right -39px no-repeat;
}


.ka-content {
	margin-left:4px;
}
.ka-panel .ka-content h1, .ka-panel .ka-content h2 {
	padding-left:0px;

}
.ka-border {
	margin:10px 0;
	padding:5px;
}
.ka-border p {
	margin:0;
}
.ka-panel h1, .ka-panel h2 {
	padding:2px 24px 2px 4px;
	/*font-weight:normal;*/
	margin:4px 0px;
	text-transform:none;
	letter-spacing:normal;
}


